Skip to content
This repository has been archived by the owner. It is now read-only.
Permalink
Browse files
🔧 bump version number to 1.2.0-dev
  • Loading branch information
macdonst committed Aug 11, 2017
1 parent 7135866 commit f0c96440d80c0c1f9928a6826cce1287d94b6a7e
Showing 2 changed files with 2 additions and 2 deletions.
@@ -1,7 +1,7 @@
{
"name": "cordova-plugin-compat",
"description": "This repo is for remaining backwards compatible with previous versions of Cordova.",
"version": "1.1.1-dev",
"version": "1.2.0-dev",
"homepage": "http://github.com/apache/cordova-plugin-compat#readme",
"repository": {
"type": "git",
@@ -21,7 +21,7 @@

<plugin xmlns="http://cordova.apache.org/ns/plugins/1.0"
id="cordova-plugin-compat"
version="1.1.1-dev">
version="1.2.0-dev">
<name>Compat</name>
<description>Cordova Compatibility Plugin</description>
<license>Apache 2.0</license>

0 comments on commit f0c9644

Please sign in to comment.